<!DOCTYPE html>
<html lang="zh-CN">

<head>
    <meta charset="UTF-8">
<meta name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="ie=edge">

    <meta name="author" content="Donq-Ching">


    <meta name="subtitle" content="大家好好休息">


    <meta name="description" content="Donq-Ching的笔记本">


    <meta name="keywords" content="BLOG">


<title>tag | Wait</title>



    <link rel="icon" href="/favicon.ico">




    <!-- stylesheets list from _config.yml -->
    
    <link rel="stylesheet" href="/css/style.css">
    



    <!-- scripts list from _config.yml -->
    
    <script src="/js/script.js"></script>
    
    <script src="/js/tocbot.min.js"></script>
    



    
    
        
    


<meta name="generator" content="Hexo 6.1.0"></head>

<body>
    <script>
        // this function is used to check current theme before page loaded.
        (() => {
            const currentTheme = window.localStorage && window.localStorage.getItem('theme') || '';
            const isDark = currentTheme === 'dark';
            const pagebody = document.getElementsByTagName('body')[0]
            if (isDark) {
                pagebody.classList.add('dark-theme');
                // mobile
                document.getElementById("mobile-toggle-theme").innerText = "· Dark"
            } else {
                pagebody.classList.remove('dark-theme');
                // mobile
                document.getElementById("mobile-toggle-theme").innerText = "· Light"
            }
        })();
    </script>

    <div class="wrapper">
        <header>
    <nav class="navbar">
        <div class="container">
            <div class="navbar-header header-logo"><a href="/">Donq&#39;s Blog</a></div>
            <div class="menu navbar-right">
                
                    <a class="menu-item" href="/archives">Posts</a>
                
                    <a class="menu-item" href="/category">Categories</a>
                
                    <a class="menu-item" href="/tag">Tags</a>
                
                    <a class="menu-item" href="/about">About</a>
                
                    <a class="menu-item" href="/links">Links</a>
                
                <input id="switch_default" type="checkbox" class="switch_default">
                <label for="switch_default" class="toggleBtn"></label>
            </div>
        </div>
    </nav>

    
    <nav class="navbar-mobile" id="nav-mobile">
        <div class="container">
            <div class="navbar-header">
                <div>
                    <a href="/">Donq&#39;s Blog</a><a id="mobile-toggle-theme">·&nbsp;Light</a>
                </div>
                <div class="menu-toggle" onclick="mobileBtn()">&#9776; Menu</div>
            </div>
            <div class="menu" id="mobile-menu">
                
                    <a class="menu-item" href="/archives">Posts</a>
                
                    <a class="menu-item" href="/category">Categories</a>
                
                    <a class="menu-item" href="/tag">Tags</a>
                
                    <a class="menu-item" href="/about">About</a>
                
                    <a class="menu-item" href="/links">Links</a>
                
            </div>
        </div>
    </nav>

</header>
<script>
    var mobileBtn = function f() {
        var toggleMenu = document.getElementsByClassName("menu-toggle")[0];
        var mobileMenu = document.getElementById("mobile-menu");
        if(toggleMenu.classList.contains("active")){
           toggleMenu.classList.remove("active")
            mobileMenu.classList.remove("active")
        }else{
            toggleMenu.classList.add("active")
            mobileMenu.classList.add("active")
        }
    }
</script>
            <div class="main">
                

    <div class="container">
        <div class="post-wrap tags">
            <h2 class="post-title">-&nbsp;Tag Cloud&nbsp;-</h2>

            <div class="tag-cloud-tags">
                
                    <a href="/tags/python/">python<small>(3)</small></a>
                
                    <a href="/tags/JavaScript/">JavaScript<small>(1)</small></a>
                
                    <a href="/tags/Vue/">Vue<small>(1)</small></a>
                
                    <a href="/tags/c/">c++<small>(1)</small></a>
                
                    <a href="/tags/ctime/">ctime<small>(1)</small></a>
                
                    <a href="/tags/%E7%88%AC%E8%99%AB/">爬虫<small>(1)</small></a>
                
                    <a href="/tags/%E7%AE%97%E6%B3%95/">算法<small>(7)</small></a>
                
                    <a href="/tags/web/">web<small>(1)</small></a>
                
                    <a href="/tags/django/">django<small>(1)</small></a>
                
                    <a href="/tags/DRF/">DRF<small>(1)</small></a>
                
                    <a href="/tags/Scrapy/">Scrapy<small>(1)</small></a>
                
                    <a href="/tags/Python/">Python<small>(1)</small></a>
                
                    <a href="/tags/%E6%95%B0%E6%8D%AE%E5%BA%93/">数据库<small>(1)</small></a>
                
                    <a href="/tags/sql/">sql<small>(1)</small></a>
                
            </div>
        </div>
    </div>


            </div>
            <footer id="footer" class="footer">
    <div class="copyright">
        <span>© Donq-Ching | Powered by <a href="https://hexo.io" target="_blank">Hexo</a> & <a href="https://github.com/Siricee/hexo-theme-Chic" target="_blank">Chic</a></span>
    </div>
</footer>

    </div>
</body>

</html>